Loading...
Searching...
No Matches
Opm::DenT::entry Struct Reference

## Public Member Functions

| entry (double T0_, double C1_, double C2_)
| entry (const DeckRecord &record)
bool | operator== (const entry &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

double | T0 {}
double | C1 {}
double | C2 {}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/DenT.hpp
- opm/input/eclipse/EclipseState/Tables/DenT.cpp